@media(min-width:768px){.cmp-pc-mt-0{margin-top:0 !important}
.cmp-pc-mt-7{margin-top:7px !important}
.cmp-pc-mt-10{margin-top:10px !important}
.cmp-pc-mt-12{margin-top:12px !important}
.cmp-pc-mt-20{margin-top:20px !important}
.cmp-pc-mt-30{margin-top:30px !important}
.cmp-pc-mt-37{margin-top:37px !important}
.cmp-pc-mt-40{margin-top:40px !important}
.cmp-pc-mt-57{margin-top:57px !important}
.cmp-pc-mb-0{margin-bottom:0 !important}
.cmp-pc-mb-7{margin-bottom:7px !important}
.cmp-pc-mb-10{margin-bottom:10px !important}
.cmp-pc-mb-12{margin-bottom:12px !important}
.cmp-pc-mb-20{margin-bottom:20px !important}
.cmp-pc-mb-30{margin-bottom:30px !important}
.cmp-pc-mb-37{margin-bottom:37px !important}
.cmp-pc-mb-40{margin-bottom:40px !important}
.cmp-pc-mb-57{margin-bottom:57px !important}
.cmp-pc-mr-0{margin-right:0 !important}
.cmp-pc-mr-7{margin-right:7px !important}
.cmp-pc-mr-10{margin-right:10px !important}
.cmp-pc-mr-12{margin-right:12px !important}
.cmp-pc-mr-20{margin-right:20px !important}
.cmp-pc-mr-30{margin-right:30px !important}
.cmp-pc-mr-37{margin-right:37px !important}
.cmp-pc-mr-40{margin-right:40px !important}
.cmp-pc-mr-57{margin-right:57px !important}
.cmp-pc-ml-0{margin-left:0 !important}
.cmp-pc-ml-7{margin-left:7px !important}
.cmp-pc-ml-10{margin-left:10px !important}
.cmp-pc-ml-12{margin-left:12px !important}
.cmp-pc-ml-20{margin-left:20px !important}
.cmp-pc-ml-30{margin-left:30px !important}
.cmp-pc-ml-37{margin-left:37px !important}
.cmp-pc-ml-40{margin-left:40px !important}
.cmp-pc-ml-57{margin-left:57px !important}
}
@media(max-width:767px){.cmp-smt-mt-0{margin-top:0 !important}
.cmp-smt-mt-7{margin-top:7px !important}
.cmp-smt-mt-10{margin-top:10px !important}
.cmp-smt-mt-12{margin-top:12px !important}
.cmp-smt-mt-20{margin-top:20px !important}
.cmp-smt-mt-30{margin-top:30px !important}
.cmp-smt-mt-37{margin-top:37px !important}
.cmp-smt-mt-40{margin-top:40px !important}
.cmp-smt-mt-57{margin-top:57px !important}
.cmp-smt-mb-0{margin-bottom:0 !important}
.cmp-smt-mb-7{margin-bottom:7px !important}
.cmp-smt-mb-10{margin-bottom:10px !important}
.cmp-smt-mb-12{margin-bottom:12px !important}
.cmp-smt-mb-20{margin-bottom:20px !important}
.cmp-smt-mb-30{margin-bottom:30px !important}
.cmp-smt-mb-37{margin-bottom:37px !important}
.cmp-smt-mb-40{margin-bottom:40px !important}
.cmp-smt-mb-57{margin-bottom:57px !important}
.cmp-smt-mr-0{margin-right:0 !important}
.cmp-smt-mr-7{margin-right:7px !important}
.cmp-smt-mr-10{margin-right:10px !important}
.cmp-smt-mr-12{margin-right:12px !important}
.cmp-smt-mr-20{margin-right:20px !important}
.cmp-smt-mr-30{margin-right:30px !important}
.cmp-smt-mr-37{margin-right:37px !important}
.cmp-smt-mr-40{margin-right:40px !important}
.cmp-smt-mr-57{margin-right:57px !important}
.cmp-smt-ml-0{margin-left:0 !important}
.cmp-smt-ml-7{margin-left:7px !important}
.cmp-smt-ml-10{margin-left:10px !important}
.cmp-smt-ml-12{margin-left:12px !important}
.cmp-smt-ml-20{margin-left:20px !important}
.cmp-smt-ml-30{margin-left:30px !important}
.cmp-smt-ml-37{margin-left:37px !important}
.cmp-smt-ml-40{margin-left:40px !important}
.cmp-smt-ml-57{margin-left:57px !important}
}